/* Base Styles for Pegboard V5 Products Module */
/* By Dube Creative */
/* http://www.dube.com.au/ */

/* FIND AND REPLACE BRAND COLOURS */
/* Primary Color: #015598 (Ocean Blue)*/
/* Secondary Color: #99CC00 (Light Green)*/
/* Tertiary Color: #B95C00 (Light Brown)*/


/* PRODUCT DETAILS PAGE */

#ProductDetails {
	float:left;
	width:25%;
	margin:0 15px 0 0 
}

#ProductDescription {
	float:right;
	width:72%;
}

#ProductDetails .image {
	border:4px solid #EAEAEA;
	margin:0 10px 15px 0;
}
#ProductDetails .ProductPrice {
	margin:10px 0;
	font-size:24px;
	color:#015598;
	font-weight:bold;
}
#ProductDetails ul li, .rcbSlide ul li {
	background:none;
}
@media screen and (max-width:599px) {
	#ProductDetails, #ProductDescription {
		float:none;
		width:auto;
	}
}


/*PRODUCT PROPERTIES*/

.pbProductProperties .item {
	margin: 5px 0;
}

	
/*PRODUCT LIST*/

.ProductList {
	margin:0;
	padding:0;
}

.ProductList li {
	margin:0 4px 20px 0;
	padding:0 !important;
	background:none !important;
	float:left;
	width:150px;
	list-style:none;
	height:310px;
	position:relative;
	overflow:hidden;
}
.ProductList li .Price {
	font-size:16px;
	font-weight:bold;
	color:#015598;
}
.ProductList li a {
	color:#444 !important;
	text-decoration:none;
}
.ProductList li a:hover {
	color:#444;
	text-decoration:underline;
}
.ProductList li a img {
	text-decoration:none;
	border:4px solid #EAEAEA;
}
.ProductList li a:hover img {
	text-decoration:none;
	border:4px solid #EAEAEA;
}
.ProductList li .button {
	position:absolute;
	bottom:0;
	margin:0;
	cursor:pointer;
}

.listBox {
	height:370px;
	width:184px;
	border:1px dashed #D6D6D6;
	background:#FFF;
	margin:10px 4px 10px;
	padding:5px;
	text-align:center;
	float:left;
	position:relative;
}
.listBox table {
	height:236px;
	text-align:center;
	width:100%;
}
.listBox img {
	margin:0;
	max-width:175px;
	max-height:230px;
}

h5.productName {
	margin:0 0 0 24px;
	text-align:left;
	max-height:46px;
	overflow:hidden;
	
}
.listBox div {
	text-align:left;
	margin:0 0 10px 24px;
	font-size:16px;
}

/*CART MINI SUMMARY*/
.pbCartMiniSummary a {
	color:#015598;
}

a.viewBasket {
	background:url(../images/button-viewbasket.jpg) no-repeat;
	display:block;
	width:107px;
	height:35px;
	margin:15px 6px 15px 38px;
	float:left;
}
a.checkout {
	background:url(../images/button-checkout.jpg) no-repeat;
	display:block;
	width:93px;
	height:35px;
	margin:15px 0;
	float:left;
}


.pbCartMiniSummary {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
.pbCartMiniSummary li {
	display:block;
	margin:0;
	margin-left:0;
	padding:0;
	list-style:none;
}
.pbCartMiniSummary .items {
	width:52px;
	height:46px;
	background:url(../images/pbProducts/bg-items.png) no-repeat;
	float:left;
	position:relative;
	color:#FFF;
	margin:0 12px 6px 0;
}

.pbCartMiniSummary .items .itemsLabel {
	position:absolute;
	width:52px;
	height:14px;
	line-height:12px;
	text-align:center;
	font-size:12px;
	top:8px;
	
}
.pbCartMiniSummary .items .itemsValue {
	position:absolute;
	width:52px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:16px;
	bottom:5px;
	font-weight:normal;
	
}
.pbCartMiniSummary .total {
	width:86px;
	height:46px;
	background:url(../images/pbProducts/bg-total.png) no-repeat;
	float:left;
	position:relative;
	color:#FFF;
	margin:0 0 6px 0;
}
.pbCartMiniSummary .total .totalLabel {
	position:absolute;
	width:86px;
	height:14px;
	line-height:12px;
	text-align:center;
	font-size:12px;
	top:8px;
	
}
.pbCartMiniSummary .total .totalValue {
	position:absolute;
	width:86px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:16px;
	bottom:5px;
	font-weight:normal;
	
}
.pbCartMiniSummary .cartControLink {
	width:82px;
	text-align:center;
	font-size:14px;
	display:block;
	visibility:visible;
	float:left;
	
}
.pbCartMiniSummary .checkoutControlLink {
	width:95px;
	text-align:center;
	font-size:14px;
	display:block;
	visibility:visible;
	float:left;
	text-align:right;
	
}
.pbCartMiniSummary .controls {
	display:none;
}


/* STOCK CONTROL */

.instock {
	background:url(../images/pbCore/accept.png) no-repeat;
	color:green;
	padding-left:20px;	
}

.lowstock {
	background:url(../images/pbCore/error.png) no-repeat;
	color:orange;
	padding-left:20px;	
}

.nostock {
	background:url(../images/pbCore/delete.png) no-repeat;
	color:red;
	padding-left:20px;	
}
